SwiftySound v1.1.0 Release Notes

Release Date: 2019-04-28 // about 5 years ago
  • ➕ Added

    • 👍 Swift 5 support. ### 🔄 Changed
    • 👍 Xcode 10.2 and Swift 5 are now required. For Swift 4 and Xcode 9 support, please use SwiftySound 1.0.0.